@charset "UTF-8";
/* CSS Document */


#main {
	margin: 0;
	padding: 0;
}


.ContentInn {
	margin: 0 auto;
	letter-spacing: 0.11em;
	
}
.ConTitle {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-align: center;
}
.ConsubTitle {
	text-align: center;
}
.ConsubTitle .ConsubTitleItem01 {
	font-weight: 700;
}
.ConsubTitle .ConsubTitleItem02 {
	font-size: 14px;
	padding-top: 25px;
	border-top: 1px solid #e1e1e1;
}



/* Archive
-------------------------------------------------- */

#Archive .movie {
  	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
#Archive .movie iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}


/* Gallery
-------------------------------------------------- */

.hes-gallery {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px;
    padding: 10px;
    columns: 4;
}
.hes-gallery img {
    width: 100%;
    object-fit: cover;
    transition: 0.3s;
    cursor: pointer;
}

.hes-gallery .trim {
	overflow: hidden;
	position: relative;
}
.hes-gallery .trim img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	height: auto;
}	


/* Concept
-------------------------------------------------- */

#Concept .conceptMain {
	text-align: center;
}
#Concept .conceptPoint {
	padding: 0;
	color: #e1e1e1;
	text-align: center;
}
#Concept .conceptEnd {
	display: block;
	text-align: right;
}
	
	
/* News
-------------------------------------------------- */

#News {
}
#News .newsBox {
	border-top: 1px solid #e1e1e1;
}
#News .newsListItem {
	border-bottom: 1px solid #e1e1e1;
}
#News .newsItem {
	display: flex;
}
#News .newsItem .newsItem01 {
	display: flex;
    align-items: center;
	line-height: 1.0;
}
#News .newsItem .newsItem02 a {
	border-bottom: 1px solid #585858;
	color: #323232;
}


/* Artist
-------------------------------------------------- */

#Artist .ArtistItem {
	display: flex;
}	
#Artist .ArtistInfo {
	display: flex;
	flex-direction: column;
}
#Artist .artistName {
	font-weight: 500;
}
#Artist .artistLink {
	color: #323232;
	border: 1px solid #323232;
}
	

/* Timetable
-------------------------------------------------- */

#Timetable {
}
#Timetable .newsBox {
	border-top: 1px solid #e1e1e1;
}
#Timetable .newsListItem {
	border-bottom: 1px solid #e1e1e1;
}
#Timetable .newsItem {
	display: flex;
}
#Timetable .newsItem .newsItem01 {
	display: flex;
    align-items: center;
	line-height: 1.0;
}
#Timetable .newsItem .newsItem02 a {
	color: #323232;
}
#Timetable .newsItem .newsItem02 a:hover {
	text-decoration: underline;
}


/* Enjoytheshow
-------------------------------------------------- */

.liveactivityTitle {
	font-weight: 600;
}
.laPoint {
	position: relative;
	color: #585858;
}
#Enjoytheshow .ticket {
	display: flex;
	justify-content: space-between;
}
#Enjoytheshow .ticketInn {
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: #f3f3f3;
	color: #585858;
}
#Enjoytheshow .ticketBox .ticketLink {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background: #323232;
	font-weight: 700;
}


/* Access
-------------------------------------------------- */

#Access iframe {
	width: 100%;
}
#Access .ContentInn .areaImg {
	border: 1px solid #e1e1e1;
	display: block;
}
.liveactivityItem a {
	border-bottom: 1px solid #323232;
	color: #323232;
}
.liveactivityItem a:hover {
	color: #fff;
	background: rgba(88,88,88,1);
}
#Access .accessBox .accessStay {
	text-align: center;
}
#Access .accessBox .accessLink {
	color: #323232;
	border: 1px solid #323232;
}



@media screen and (min-width: 768px) {
	.ContentInn {
		width: 1100px;
		padding: 0;
		margin-top: 100px;
		
	}
	.ConTitle {
		font-size: 26px;
		margin: 200px auto 0;
	}
	.ConsubTitle {
	}
	.ConsubTitle .ConsubTitleItem01 {
		font-size: 18px;
		padding-bottom: 25px;
	}
	.ConsubTitle .ConsubTitleItem02 {
	}

/* Archive
-------------------- */
	#Archive {
		width: 950px;
		margin: 150px auto 0;
	}
	
/* Gallery
-------------------- */
	.hes-gallery .trim {
		width: 263px;
		height: 203px;
	}
	.hes-gallery .trim img {
	  width: 140%;
	}	
	


/* Concept
-------------------- */
	#Concept {
		width: 1100px;
		margin: 150px auto 0;
		padding: 0;
	}
	#Concept .conceptMain {
		font-size: 24px;
		font-weight: 500;
		letter-spacing: 0.3vw;
	}
	#Concept .conceptPoint {
		font-size: 31px;
		margin: 50px 0;
	}
	#Concept .conceptText {
		width: 950px;
		font-size: 14px;
		line-height: 3.0;
		margin: 0 auto;
	}
	#Concept .conceptEnd {
	}


/* News
-------------------- */
	#News {
	}
	#News .newsListItem {
		padding: 30px 0;
	}
	#News .newsItem {
		font-size: 16px;
	}
	#News .newsItem .newsItem01 {
		width: 200px;
		padding-left: 25px;
	}
	#News .newsItem .newsItem02 {
		width: 900px;
	}
	#News .newsItem .newsItem02 .newsLink {
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all  0.3s ease;
	}
	#News .newsItem .newsItem02 .newsLink:hover {
		background: rgba(88,88,88,1);
		color: #fff;
	}
	

/* Artist
-------------------- */	
	#Artist .ArtistItem {
		align-items: center;	
	}	
	#Artist .ArtistItem:last-child {
		margin-top: 50px;
	}
	#Artist .artistImg {
		width: 600px;
	}
	#Artist .ArtistInfo {
		width: 500px;
		text-align: center;
	}
	#Artist .artistName {
		font-size: 18px;
	}
	#Artist .artistLink {
		width: 200px;
		height: 35px;
		margin: 25px auto 0;
		font-size: 14px;
		display: flex;
		justify-content: center;
		align-items: center;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all  0.3s ease;
	}
	#Artist .artistLink:hover {
		background: rgba(88,88,88,1);
		color: #fff;
	}


	
/* Timetable
-------------------- */	
	#Timetable {
		width: 950px;
		margin: 0 auto;
		padding: 0;
	}
	#Timetable .newsBox {
		margin-top: 80px;
	}
	#Timetable .newsListItem {
		padding: 30px 0;
	}
	#Timetable .newsItem {
		font-size: 16px;
		letter-spacing: 0.15em;
	}
	#Timetable .newsItem .fontbold {
		font-weight: 600;
	}
	#Timetable .newsItem .newsItem01 {
		width: 420px;
		padding-left: 80px;
	}
	#Timetable .newsItem .newsItem02 {
	}
	#Timetable .newsItem .newsItem02 .fontsm{
		font-size: 12px;
		margin-left: 15px;
	}


/* Enjoytheshow
-------------------- */		
	.liveactivityInn {
		margin: 25px 0 100px;
		line-height: 1.8;
	}
	.liveactivityTitle {
		font-size: 16px;
		margin-top: 30px;
	}
	.liveactivityItem {
		font-size: 14px;
	}
	.laPoint {
		font-size: 6px;
		bottom: 3px;
	}
	#Enjoytheshow .ticket {
		align-items: center;
		text-align: center;
	}
	#Enjoytheshow .ticketInn {
		width: 500px;
		height: 250px;
	}
	#Enjoytheshow .ticketImg {
		width: 130px;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	#Enjoytheshow .ticketTtem01 {
		font-size: 16px;
		padding-top: 5px;
	}
	#Enjoytheshow .ticketTtem02 {
		font-size: 30px;
		font-weight: 500;
	}
	#Enjoytheshow .ticketsm {
		font-size: 14px;
	}	
	#Enjoytheshow .ticketBox {
	}
	#Enjoytheshow .ticketBox .ticketLink {
		width: 450px;
		height: 85px;
		margin: 70px auto 0;
		font-size: 30px;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all  0.3s ease;
	}
	#Enjoytheshow .ticketBox .ticketLink:hover {
		background: rgba(88,88,88,1);
		color: #fff;
	}	
	
	
/* Access
-------------------- */	

	#Access iframe {
		height: 500px;
		margin-top: 100px;
	}
	#Access .ConsubTitleItem01 {
		margin: 100px 0 25px;
	}
	#Access .ContentInn {
		width: 950px;
		margin: 0 auto;
		padding: 0;
		letter-spacing: 0.11em;
		margin-top: 100px;
	}
	#Access .ContentInn .areaImg {
		width: 950px;
		margin: 25px auto 0;
	}
	#Access .liveactivityTitle {
	}
	#Access .ContentInn .liveactivityItem a {
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all  0.3s ease;
	}
	#Access .accessBox {
		display: flex;
		flex-direction: column;
		margin-bottom: 100px;
	}
	#Access .accessBox .accessStay {
		font-size: 14px;
	}
	#Access .accessBox .accessLink {
		width: 300px;
		height: 50px;
		margin: 25px auto 0;
		display: flex;
		justify-content: center;
		align-items: center;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all  0.3s ease;
	}
	#Access .accessLink:hover {
		background: rgba(88,88,88,1);
		color: #fff;
	}
	
}


@media all and (max-width: 767px) {
	.ContentInn {
		margin-top: 5vh;
		padding: 0 3vw;
	}
	.ConTitle {
		margin: 10vh auto 0;
	}
	.ConsubTitle {
	}
	.ConsubTitle .ConsubTitleItem01 {
		font-size: 3.3vw;
		padding: 7vw 0;
	}
	.ConsubTitle .ConsubTitleItem02 {
	}
	

/* Archive
-------------------- */
	#Archive {
		padding: 10vw 5vw 5vw 5vw;
	}
	
	
/* Gallery
-------------------- */
	.hes-gallery .trim {
	}
	.hes-gallery .trim img {
	  width: 180%;
	}


/* Concept
-------------------- */
	#Concept {
		padding: 5vw 2vw;
	}
	#Concept .conceptMain {
		font-size: 3.5vw;
		margin-top: 10vw;
	}
	#Concept .conceptPoint {
		font-size: 5vw;
		margin: 5.0vw 0;
	}
	#Concept .conceptText {
		font-size: 2.75vw;
		line-height: 1.7;
		padding: 0 3.5vw;
	}
	#Concept .conceptEnd {
	}


	
/* News
-------------------- */
	#News {
		margin-top: -60px;
		padding-top: 80px;
	}
	#News .newsBox {
		margin: 4vw 0 1.25vw;
	}
	#News .newsListItem {
		padding: 4vw 0;
	}
	#News .newsItem {
		flex-direction: column;
		padding: 0 2vw;
	}
	#News .newsItem .newsItem01 {
		font-size: 3vw;
		margin: 0 0 1.5vw;
	}
	#News .newsItem .newsItem02 {
		font-size: 3.5vw;
		line-height: 1.7;
	}


/* Artist
-------------------- */
	#Artist {
		padding: 5vw 2vw;
	}
	#Artist .ConTitle {
	}
	#Artist .ContentInn {
	}
	#Artist .ArtistItem {
		margin-bottom: 7.5vw;
	}
	#Artist .artistImg {
		display: block;
		width: 50%;
		height: 100%;
	}
	#Artist .ArtistInfo {
		align-items: center;
		justify-content: center;
		width: 50%;
		font-size: 4.0vw;
	}
	#Artist .artistName {
		text-align: center;
	}
	#Artist .artistLink {
		margin-top: 3vw;
		padding: 0.5vw 1vw;
		width: 35vw;
		font-size: 2.8vw;
		text-align: center;
	}
	#Artist .accessBoxInn {
	}
	
	
/* Timetable
-------------------- */	
	.ContentInn-Timetable {
		margin: 0 auto;
		padding: 0;
		letter-spacing: 0.11em;
		margin-top: 5vh;
		padding: 0 5vw;
		
	}
	#Timetable {
		margin-top: -60px;
		padding-top: 80px;
	}
	#Timetable .newsBox {
		border-top: 1px solid #bbb;
		margin: 4vw 0 1.25vw;
	}
	#Timetable .newsListItem {
		padding: 4vw 0;
	}
	#Timetable .newsItem {
		flex-direction: column;
		padding: 0 2vw;
	}
	#Timetable .newsItem .newsItem01 {
		font-size: 3.5vw;
		margin: 0 0 1.5vw;
	}
	#Timetable .newsItem .newsItem02 {
		font-size: 4vw;
		line-height: 1.7;
	}
	#Timetable .newsItem .newsItem02 .fontsm{
		font-size: 3.0vw;
	}
	

/* Enjoytheshow
-------------------- */

	#Enjoytheshow {
		padding: 5vw 2vw;
	}
	#Enjoytheshow .ConsubTitle {
		margin-bottom: 3vw;
	}
	#Enjoytheshow .ConsubTitleItem01 {
	}
	#Enjoytheshow .ConsubTitleItem02 {
		font-size: 2.75vw;
		line-height: 1.7;
		text-align: center;
		padding: 0 3.5vw;
	}
	.liveactivityInn {
		font-size: 2.75vw;
		line-height: 1.7;
		padding: 0 2vw;
	}
	#Enjoytheshow .liveactivityTitle {
		font-size: 2.75vw;
		line-height: 1.7;
		margin-top: 3vw;
	}
	.liveactivityItem {
		font-size: 2.75vw;
		line-height: 1.7;
	}
	.laPoint {
		font-size: 1.2vw;
		bottom: 0.5vw;
	}
	#Enjoytheshow .ticket {
	}
	#Enjoytheshow .ticketInn {		
		width: 49%;
		padding: 4vw 0;
		align-items: center;
	}
	#Enjoytheshow .ticketImg {
		display: block;
		width: 50%;
		margin-bottom: 1vw;
	}
	#Enjoytheshow .ticketTtem01 {
		font-size: 2.5vw;
		margin-bottom: 1vw;
	}
	#Enjoytheshow .ticketTtem02 {
		font-size: 3.5vw;
		font-weight: bold;
	}
	#Enjoytheshow .ticketsm {
		font-size: 2.0vw;
	}
	#Enjoytheshow .ticketBox {
		margin: 5vw 0;
	}
	#Enjoytheshow .ticketBox .ticketLink {
		width: 60%;
		font-size: 5vw;
		margin: 0 auto;
		padding: 3vw 0;
	}



/* Access
-------------------- */		
	#Access {
		padding: 5vw 2vw;
	}
	#Access iframe {
		height: 33.33vh;
		margin-top: 5vh;
	}
	#Access .ConsubTitleItem01 {
		font-size: 2.75vw;
		font-weight: bold;
		text-align: center;
		padding: 5vw 0;
	}
	#Access .ContentInn .areaImg {
		width: 100%;
	}
	#Access .liveactivityTitle {    
		font-size: 2.7vw;
		font-weight: bold;
	}
	#Access .accessBox {
	}
	#Access .accessBox .accessStay {
		font-size: 2.75vw;
		line-height: 1.7;
	}
	#Access .accessBox .accessLink {		
		display: block;
		width: 50%;
		text-align: center;
		margin: 25px auto 0;
		padding: 2.5vw 0;
		font-size: 3vw;
	}
}